nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Debian / Kernel 2.6.2 / Help!! (http://www.nvnews.net/vbulletin/showthread.php?t=24896)

muzicman82 02-15-04 01:38 AM

Debian / Kernel 2.6.2 / Help!!
 
Ok, I have Debian 3.0 r2, Kernel 2.6.2 and I am trying to get the nVidia drivers installed...

I followed the directions over at http://home.comcast.net/~andrex/nvi...ian/index.html.

When I type modprobe nvidia, it says:

version magic '2.6.2 PENTIUM III gcc-3.3' should be '2.6.2 PENTIUM III 2.95'
error inserting nvidia (path to module) Invalid Module Format

Any idea what to do? My guess was to downgrade gcc to 2.95... but I can't figure out how to do that for the life of me...


Thanks!

zander 02-15-04 02:58 AM

You can install gcc 2.95 in parallel to gcc 3.3 (apt-get install gcc-2.95) and set CC accordingly (export CC=gcc-2.95).


All times are GMT -5. The time now is 03:20 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.